﻿<%@ Page Title="Fotografo" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeFile="Fotografo.aspx.cs" Inherits="Fotografo" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">
    <h1>Listado de Fotografos</h1>
    <h3>Your contact page.</h3>
    <address>
        Fotografos<br />
        0996864125<br />
        <abbr title="Phone">P:</abbr>
        425.555.0100
    </address>

    <address>
        <strong>Support:</strong>   <a href="mailto:Support@example.com">Support@example.com</a><br />
        <strong>Marketing:</strong> <a href="mailto:Marketing@example.com">Marketing@example.com</a>
    </address>
</asp:Content>

